Subject: Re: [PATCH net-next] e1000e: ethtool: add get_channels support

From: Jakub Kicinski <[email-masked]>
Date: Mon, 4 May 2026 16:49:01 -0700

On Mon,  4 May 2026 08:48:23 -0700 Jon Kohler wrote:
> e1000e hardware supports a single RX/TX queue pair, add basic support
> for ethtool -l (i.e. get_channels), so that callers indeed see a single
> queue.

Why? Isn't EOPNOTSUP from ethtool -l implicitly saying that there's
only one queue?